package com.manage.bean;

public class QrBean {

    private String qrCodeBase64;
    private String qrCodeIdentity;

    public String getQrCodeBase64() {
        return qrCodeBase64;
    }

    public void setQrCodeBase64(String qrCodeBase64) {
        this.qrCodeBase64 = qrCodeBase64;
    }

    public String getQrCodeIdentity() {
        return qrCodeIdentity;
    }

    public void setQrCodeIdentity(String qrCodeIdentity) {
        this.qrCodeIdentity = qrCodeIdentity;
    }
}
